How to install libvisp-gui3.0 on Debian 9 (Stretch)